# Create a Sandbox Phone

* [Request Parameters](https://docs.seam.co/latest/~/revisions/DFdrUdS2jQOnbJTNDT5a/api/phones/simulate/..#request-parameters)
* [Response](https://docs.seam.co/latest/~/revisions/DFdrUdS2jQOnbJTNDT5a/api/phones/simulate/..#response)
* [Examples](https://docs.seam.co/latest/~/revisions/DFdrUdS2jQOnbJTNDT5a/api/phones/simulate/..#examples)

Creates a new simulated phone in a [sandbox workspace](https://docs.seam.co/latest/~/revisions/DFdrUdS2jQOnbJTNDT5a/core-concepts/workspaces#sandbox-workspaces). For more information, see [Creating a Simulated Phone for a User Identity](https://docs.seam.co/latest/~/revisions/DFdrUdS2jQOnbJTNDT5a/capability-guides/mobile-access/developing-in-a-sandbox-workspace#creating-a-simulated-phone-for-a-user-identity).

{% tabs %}
{% tab title="Signature" %}

```
POST /phones/simulate/create_sandbox_phone ⇒ { phone }
```

{% endtab %}
{% endtabs %}

<details>

<summary>Authentication Methods</summary>

* API key
* Personal access token\
  Must also include the `seam-workspace` header in the request.

To learn more, see [Authentication](https://docs.seam.co/latest/api/authentication).

</details>

## Request Parameters

**`user_identity_id`** *String* (Required)

ID of the user identity to associate with the simulated phone.

***

**`assa_abloy_metadata`** *Object*

ASSA ABLOY metadata to associate with the simulated phone.

***

**`custom_sdk_installation_id`** *String*

ID of the custom SDK installation to use for the simulated phone.

***

**`phone_metadata`** *Object*

Metadata to associate with the simulated phone.

***

## Response

[phone](https://docs.seam.co/latest/~/revisions/DFdrUdS2jQOnbJTNDT5a/api/phones/simulate)

{% tabs %}
{% tab title="JSON" %}

```json
{
  JSON representation of phone
}
```

{% endtab %}
{% endtabs %}
